/**
 * Downloadbox
 */

div.element.downloadbox
{
	display: block;
}

div.element.downloadbox
{
	margin: 0 0 30px 0;
	padding: 10px 0 0 0;
	border-top: 2px solid #dbdbdb;
	position: relative;
}

div.element.downloadbox div.image
{
	margin: 0 0 15px 0;
	padding: 0;
}

div.element.downloadbox h2.title
{
	background: url("../../images/icon-downloadbox.png") no-repeat left center transparent;
	font-size: 1.2em;
    padding: 2px 0 2px 30px;
	color: #003b79;
	margin: 0 0 10px 0;
}

div.element.downloadbox div.link
{
	position: absolute;
	bottom: 11px;
	left: 11px;
}

* + html body div.element.downloadbox div.link
{
	bottom: 22px;
}

div.element.downloadbox div.link a
{
	background: url("../../images/downloadbox-link.png") no-repeat left top transparent;
	width: 59px;
	height: 58px;
	display: block;
	text-decoration: none;
}
